Commit c04b00b2 authored by Clint Adams's avatar Clint Adams

soap: Upgrading from 0.2.3.5 to 0.2.3.6

parent 78259c99
haskell-soap (0.2.3.5-2) UNRELEASED; urgency=medium
haskell-soap (0.2.3.6-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-soap (0.2.3.5-2) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:15:16 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 17:06:45 -0400
haskell-soap (0.2.3.5-1) unstable; urgency=medium
......
......@@ -10,38 +10,56 @@ Build-Depends:
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-conduit-dev (>= 1.2.10),
libghc-conduit-dev (>= 1.2.6.6),
libghc-conduit-dev (<< 1.4),
libghc-conduit-prof,
libghc-configurator-dev,
libghc-configurator-dev (>= 0.3),
libghc-configurator-dev (<< 1.0),
libghc-configurator-prof,
libghc-data-default-dev,
libghc-data-default-dev (>= 0.5.3),
libghc-data-default-dev (<< 1.0),
libghc-data-default-prof,
libghc-exceptions-dev,
libghc-exceptions-dev (>= 0.8.2.1),
libghc-exceptions-dev (<< 0.11),
libghc-exceptions-prof,
libghc-hspec-dev,
libghc-http-client-dev (>= 0.2),
libghc-http-client-dev (<< 1.0),
libghc-http-client-prof,
libghc-http-types-dev,
libghc-http-types-dev (>= 0.9),
libghc-http-types-dev (<< 1.0),
libghc-http-types-prof,
libghc-hunit-dev,
libghc-iconv-dev,
libghc-iconv-dev (>= 0.4.1.3),
libghc-iconv-dev (<< 0.5),
libghc-iconv-prof,
libghc-mtl-dev,
libghc-mtl-dev (>= 2.2.1),
libghc-mtl-dev (<< 3.0),
libghc-mtl-prof,
libghc-resourcet-dev,
libghc-resourcet-dev (>= 1.1.7.4),
libghc-resourcet-dev (<< 1.3),
libghc-resourcet-prof,
libghc-text-dev,
libghc-text-dev (>= 1.2.2.1),
libghc-text-dev (<< 1.3),
libghc-text-prof,
libghc-unordered-containers-dev,
libghc-unordered-containers-dev (>= 0.2.5.1),
libghc-unordered-containers-dev (<< 0.3),
libghc-unordered-containers-prof,
libghc-xml-conduit-dev,
libghc-xml-conduit-dev (>= 1.3.5),
libghc-xml-conduit-dev (<< 2.0),
libghc-xml-conduit-prof,
libghc-xml-conduit-writer-dev,
libghc-xml-conduit-writer-dev (>= 0.1.1.2),
libghc-xml-conduit-writer-dev (<< 0.2),
libghc-xml-conduit-writer-prof,
libghc-xml-types-dev,
libghc-xml-types-dev (>= 0.3.6),
libghc-xml-types-dev (<< 0.4),
libghc-xml-types-prof,
Build-Depends-Indep:
ghc-doc,
libghc-hunit-dev,
libghc-hspec-dev,
libghc-text-dev,
libghc-unordered-containers-dev,
libghc-xml-conduit-dev,
libghc-xml-conduit-writer-dev,
Build-Depends-Indep: ghc-doc,
libghc-conduit-doc,
libghc-configurator-doc,
libghc-data-default-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment